Ir al contenido principal

Ralsina.Me — El sitio web de Roberto Alsina

Update: wicd is not insane after all

Its de­pen­den­cies seem to have re­vert­ed to some­thing sane late­ly:

Package: wicd
Version: 1.4.2-1
Section: extras/web
Priority: optional
Architecture: all
Essential: no
Depends: python, python-gtk2, python-dbus | python2.4-dbus,
wpasupplicant, python-glade2, wireless-tools

I may still keep on work­ing on my Qt fron­tend but just be­cause I en­joy it. Good job wicd guys!


Contents © 2000-2020 Roberto Alsina